#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "ButterflyPACK::dbutterflypack" for configuration "MacPorts"
set_property(TARGET ButterflyPACK::dbutterflypack APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ButterflyPACK::dbutterflypack PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libdbutterflypack.3.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libdbutterflypack.3.dylib"
  )

list(APPEND _cmake_import_check_targets ButterflyPACK::dbutterflypack )
list(APPEND _cmake_import_check_files_for_ButterflyPACK::dbutterflypack "${_IMPORT_PREFIX}/lib/libdbutterflypack.3.0.0.dylib" )

# Import target "ButterflyPACK::zbutterflypack" for configuration "MacPorts"
set_property(TARGET ButterflyPACK::zbutterflypack APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ButterflyPACK::zbutterflypack PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libzbutterflypack.3.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libzbutterflypack.3.dylib"
  )

list(APPEND _cmake_import_check_targets ButterflyPACK::zbutterflypack )
list(APPEND _cmake_import_check_files_for_ButterflyPACK::zbutterflypack "${_IMPORT_PREFIX}/lib/libzbutterflypack.3.0.0.dylib" )

# Import target "ButterflyPACK::sbutterflypack" for configuration "MacPorts"
set_property(TARGET ButterflyPACK::sbutterflypack APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ButterflyPACK::sbutterflypack PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libsbutterflypack.3.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libsbutterflypack.3.dylib"
  )

list(APPEND _cmake_import_check_targets ButterflyPACK::sbutterflypack )
list(APPEND _cmake_import_check_files_for_ButterflyPACK::sbutterflypack "${_IMPORT_PREFIX}/lib/libsbutterflypack.3.0.0.dylib" )

# Import target "ButterflyPACK::cbutterflypack" for configuration "MacPorts"
set_property(TARGET ButterflyPACK::cbutterflypack APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(ButterflyPACK::cbutterflypack PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libcbutterflypack.3.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libcbutterflypack.3.dylib"
  )

list(APPEND _cmake_import_check_targets ButterflyPACK::cbutterflypack )
list(APPEND _cmake_import_check_files_for_ButterflyPACK::cbutterflypack "${_IMPORT_PREFIX}/lib/libcbutterflypack.3.0.0.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
